
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_108342_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108342_ * {box-sizing:border-box;}
.table_108342_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108342_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108343_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_108346_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108346_ * {box-sizing:border-box;}
.table_108346_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108346_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108347_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108347_ * {box-sizing:border-box;}
.img_ratio_108347_ a {display:block; text-decoration:none;}
.img_ratio_108347_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108347_ {width:600px;}
}
@media \0screen{
	.img_ratio_108347_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108349_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108349_ * {box-sizing:border-box;}
.table_108349_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108349_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108348_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108350_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108350_ * {box-sizing:border-box;}
.img_ratio_108350_ a {display:block; text-decoration:none;}
.img_ratio_108350_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108350_ {width:600px;}
}
@media \0screen{
	.img_ratio_108350_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108351_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108351_ * {box-sizing:border-box;}
.img_ratio_108351_ a {display:block; text-decoration:none;}
.img_ratio_108351_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108351_ {width:600px;}
}
@media \0screen{
	.img_ratio_108351_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108352_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108352_ * {box-sizing:border-box;}
.img_ratio_108352_ a {display:block; text-decoration:none;}
.img_ratio_108352_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108352_ {width:600px;}
}
@media \0screen{
	.img_ratio_108352_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108353_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108353_ * {box-sizing:border-box;}
.img_ratio_108353_ a {display:block; text-decoration:none;}
.img_ratio_108353_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108353_ {width:600px;}
}
@media \0screen{
	.img_ratio_108353_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108354_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108354_ * {box-sizing:border-box;}
.img_ratio_108354_ a {display:block; text-decoration:none;}
.img_ratio_108354_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108354_ {width:600px;}
}
@media \0screen{
	.img_ratio_108354_ {width:600px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_108355_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_108355_ > div {}
.layout_108355_ > div:after {content:''; display:block; clear:both;}
.layout_108355_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_108355_ > div > .container_1 {width:50%;}
.layout_108355_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_108355_ > div > .container_1 { width:100%; }
	.layout_108355_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_108355_ {min-width:800px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108357_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108357_ * {box-sizing:border-box;}
.img_ratio_108357_ a {display:block; text-decoration:none;}
.img_ratio_108357_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108357_ {width:600px;}
}
@media \0screen{
	.img_ratio_108357_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108356_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108356_ * {box-sizing:border-box;}
.img_ratio_108356_ a {display:block; text-decoration:none;}
.img_ratio_108356_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108356_ {width:600px;}
}
@media \0screen{
	.img_ratio_108356_ {width:600px;}
}
